

/*--========Lugares buceo=============--*/
.container-dive-places {
    margin-top: 40px;
    
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.box-dive-txt {
    width: 70%;
    margin: 0 auto;
}

.box-dive-img {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.caja-img1,
.caja-img2 {
    margin: 1px;
    width: 330px;
    height: 300px;
    border: 1px solid #fff;
}

@media screen and (max-width: 338px) {
    .caja-img1,
    .caja-img2 {
        width: 310px;
    }
}

/*---=======STYLES=======----*/
.title-dive-place {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 45px;
    font-weight: 400;
    text-align: center;
    letter-spacing: 1px;
    color: #fff;
    padding: 8px;
    margin: 5px;
    border-bottom: 2px solid #fb4f14;
}

.txt-dive-place {
    font-family: 'Patrick Hand', cursive;
    font-size: 16px;
    font-weight: 100;
    text-align: left;
    color: #fff;
    padding: 8px;
}

/*---=========================---*/


/*--==========IMAGENS============--*/
.wall-1 {
    background-image: url(../img/Catalina-dive/wall-1.jpg);
    background-position: center;
    background-size: cover;
    margin-bottom: 4px;
}
.wall-2 {
    background-image: url(../img/Catalina-dive/wall-2.jpg);
    background-position: center;
    background-size: cover;
}

.aquarium-1 {
    background-image: url(../img/Catalina-dive/aquarium-1.jpg);
    background-position: center;
    background-size: cover;
    margin-bottom: 4px;
}
.aquarium-2 {
    background-image: url(../img/Catalina-dive/aquarium-2.jpg);
    background-position: center;
    background-size: cover;
}

.catalina-1 {
    background-image: url(../img/Catalina-dive/catalina-1.jpg);
    background-position: center;
    background-size: cover;
    margin-bottom: 4px;
}
.catalina-2 {
    background-image: url(../img/Catalina-dive/catalina-2.jpg);
    background-position: center;
    background-size: cover;
}



/*--========Fin Lugares buceo=============--*/

/*--=========Contenedor precios=========--*/
.container-precios {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin: 90px 0;
    
    background-image: url(../img/puj-dive/back-png-dive.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-attachment: fixed;
    
}
/*
z-index: 1;
    position: relative;
.container-precios::after {
    content:"";
    position:absolute;
    background:rgba(255,255,255,.4);
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index: -1;
}*/


.container-precios .precio-box {
    width: 250px;
    height: 250px;
    margin: 12px;
    border-radius: 50%;
    border: 2px solid #fb4f14;
    -webkit-box-shadow: 0px 0px 5px 1px rgba(227,17,3,1);
    -moz-box-shadow: 0px 0px 5px 1px rgba(227,17,3,1);
    box-shadow: 0px 0px 5px 1px rgba(227,17,3,1);
    
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
/*--======STYLES=====--*/
.txt-precio {
    font-family: 'Great Vibes', cursive;
    font-size: 70px;
    font-weight: 300;
    text-align: center;
    color: #fff;
    padding: 18px;
    margin: 5px;
}

.txt-precio span {
    font-size: 40px;
}

.sub-price {
    font-family: 'Patrick Hand', cursive;
    font-size: 20px;
    font-weight: 500;
    color: #fff;
    padding: 6px;
    margin: 4px;
    text-align: center;
}


/*--=========FiN Contenedor precios=========--*/